<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <!--<![endif]-->
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Gonktastic Recipes</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <nav>
            <a href="list.html">  
                <span class="nav-bars">|</span>
                Main Page 
                <span class="nav-bars"> |</spas>
            </a> 
        </nav>
        <main>
            
            <div>
                <h3 ><a class= "title" href="detail.html">Freddo Cappuccino</a></h3>
                <div>
                    <a href="detail.html"><img src="https://1.bp.blogspot.com/-sx8Hs2sfgqk/Whrs_dSZAuI/AAAAAAAAAf4/_laA8qW__sEoATVuYPg_UUVAJrHWIcGlQCLcBGAs/s1600/Freddo-Cappuccino-1-KahveKafeBlogspotCom.jpg"></a>
                </div>
                
                <div>6 out of 2 stars</div>
                <p>
                    Made by <span>you-know-who</span>
                </p>
            </div>
            <div>
                <h3 ><a class= "title" href="detail1.html">Caffe Freddo</a></h3>
                <div>
                    <a href="detail1.html"><img  src="https://i.pinimg.com/originals/af/91/56/af915667bd5f6e1be9b41cf0e2fc7a15.jpg"></a>
                </div>
                
                <div>12 out of pi stars</div>
                <p>
                    Made by <span>who-you-know</span>
                </p>
            </div>
            
        </main>
    </body>
</html>